{
  "name": "demo-server",
  "version": "1.0.0",
  "description": "lawsnote oauth demo server",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "postinstall": "node -e \"var s='../',d='node_modules/src',fs=require('fs');fs.exists(d,function(e){e||fs.symlinkSync(s,d,'dir')});\""
  },
  "keywords": [],
  "author": "Jay <admin@trj.tw>",
  "license": "MIT",
  "dependencies": {
    "@koa/cors": "^3.0.0",
    "@koa/router": "^8.0.5",
    "@mtfos/swagger-generator": "git+https://github.com/otakukaze/swagger-generator.git#1.4.1",
    "debug": "4.2.0",
    "dotenv": "^8.2.0",
    "got": "^11.8.2",
    "joi": "17.3.0",
    "jsonwebtoken": "8.5.1",
    "koa": "^2.11.0",
    "koa-body": "^4.1.1",
    "koa-logger": "^3.2.1",
    "koa-mount": "4.0.0",
    "koa-range": "0.3.0",
    "koa-static": "5.0.0",
    "uuid": "8.3.1"
  },
  "devDependencies": {
    "chai": "4.2.0",
    "eslint": "^7.2.0",
    "jest": "^26.6.0",
    "mocha": "^8.2.0",
    "standard": "^16.0.3",
    "supertest": "^5.0.0"
  },
  "nodemonConfig": {
    "ignore": [
      "credential.json",
      "fcm_credential.json"
    ]
  }
}
